#pragma once

#include "CoreMinimal.h"
#include "VaultDefinition.h"
#include "VaultFastDefintion.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DEADBYDAYLIGHT_API UVaultFastDefintion : public UVaultDefinition
{
	GENERATED_BODY()

protected:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	bool _isMediumVault;

public:
	UVaultFastDefintion();
};

FORCEINLINE uint32 GetTypeHash(const UVaultFastDefintion) { return 0; }
